<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_pressed="true"><shape android:shape="rectangle">
        
             <solid android:color="#8FBC8F" /> 

            

            <corners android:radius="10dp" />

            <padding android:bottom="0dp" android:left="0dp" android:right="0dp" android:top="0dp" />
        </shape></item>
    <item><shape android:shape="rectangle">
            <corners android:radius="10dp" />
<stroke android:width="1dp" android:color="@color/Blue" />
            <gradient android:angle="270" android:centerColor="@color/LightBlue" android:centerX="35%" android:endColor="@color/White" android:startColor="@color/White" android:type="linear" />

            <padding android:bottom="0dp" android:left="0dp" android:right="0dp" android:top="0dp" />
            <size android:height="51dp" android:width="150dp" />
            
        </shape></item>

</selector>
 